Ver Mensaje Individual
  #2 (permalink)  
Antiguo 22/05/2014, 21:07
Avatar de pzin
pzin
Moderata 😈
 
Fecha de Ingreso: julio-2002
Ubicación: Islas Canarias
Mensajes: 10.489
Antigüedad: 22 años
Puntos: 2114
Respuesta: No funciona LESS en IE 8 o anteriores

Aquí hay un comentario del autor de less.js: http://starikovs.com/2012/11/27/does...-ie-9-at-least

Cita:
IE9 is not officially supported – it may or may not work.
Es de suponer que no funcione en IE8.

Que digo yo... A mi personalmente me parece una burrada compilar mediante JavaScript. Tanto Sass, Less, Stylus y demás, tienen su microsistema en el entorno de desarrollo, no en producción. Que luego existan esas cosas, bueno... No quiere decir que sean lo mejor. Una opinión personal.

Si lo haces así, te olvidas de compatibilidades en ese sentido.